currLabel: Categories
customIcon: null
enabled: true
handle: categories
icon: tree
layout: 4d629f34-3bfe-4776-b4dc-9030b29a7d22 # Default
level: 1
newWindow: false
parent: null
prevLabel: Categories
prevLevel: 1
prevParent: null
prevUrl: categories
sortOrder: 3
subnavBehaviour: null
type: craft
url: categories
